Subject: Fwd: LSM Joining Case Test - Rahul Kapoor
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 3 Jun 2020 00:38:06 -0700 (MST)

Hi Ma'am, 

Please check this test for Mumzworld. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

	
	
			LSM Joining Case Test 
		Name 	Rahul Kapoor 
E-mail 	[email-masked] 
Phone Number 	(+91) 7827106636 
Which blurb would you select? 	Blurb 1 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I would select first option because first blurb is informative about the ticket delivery moreover the representative is reconfirming the adress of delivery from the customer. Customer care reprsentative is also assuring the customer that order is been closely monitored by company and will be delivered within time frame. According to me first blurb covers safety of delivery by informing about tracking number, he also speaks about security by reconfirming the adress and in last I would only add one line in the starting of blurb that is "Thank your for your pateince",this will emphathize customer positively. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Conceptually, the main difference between good and great customer service is that in good customer service you make customer satisfied but in great customer service you not only make them satisfied but you make them loyal towards you for any further refrences. 
Good means that having good communication skills soft attitude and great customer service tells about smart communication, problem solving and make customer satisfy and loyal. 

As a customer I would always demand for great customer service because great customer service is going above and beyond customer expectations. Great customer service delights the customer. 	

	
You can [ https://www.jotform.com/edit/4669170677218016951?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.